.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 150%;
}
.left-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 160%;
	font-weight: bold;
	color: #3F74C4;
	text-decoration: none;
}
.profile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 150%;
}
.title {
	color: #3B73B9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	text-decoration: none;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #666666;
	text-decoration: none;
}
.menu2 {
	font: 11px/1.5 Arial, Helvetica, sans-serif;
	color: #0066FF;
	text-decoration: none;
}

.index-profile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 120%;
	color: #666666;
	text-decoration: none;
}
.left-bian {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.index-profile1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #666666;
	text-decoration: none;
	font-size: 11px;
}
.email {
	font: 11px/150% Verdana, Arial, Helvetica, sans-serif;
	color: #0066FF;
	text-decoration: none;
}

.title-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 150%;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.left {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #3B73B9;
	text-decoration: none;
}
a.title:hover {
	color: #0099FF;
}
a {
	text-decoration: none;
}

.imagetitle {
	font: 11px/30px Verdana, Arial, Helvetica, sans-serif;
	color: #0066FF;
	text-decoration: blink;
}

.big-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0033CC;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
